/* 公共样式 */
.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}

/*banner*/
.banner-box{position:relative;}
.banner-img-box.video{padding-top:0;}
.banner-img-box.video #video {position: absolute;inset: 0;width: 100%;height: 100%;object-fit: cover;object-position: center;z-index:1;}
.banner-img-box.video .css-ebstu1{position:absolute;inset: 0;width: 100%;height: 100%;background-color:rgba(0,0,0,0.35);z-index:2;}
.banner-img-box.video .banner-word{top:35%;z-index:3}

.banner-button{bottom:35%;}
.banner{position:relative;}
.banner1__menus { display: flex; align-items: center; justify-content: space-between; gap: 0.24rem;position: absolute;bottom: 10%;left: 50%;transform:translate(-50%,0);z-index: 3;width:15.3rem;}
.banner1__card { display: flex; align-items: flex-start; justify-content: space-between; padding: 0.18rem 0.19rem 0.15rem 0.34rem; width: calc((100% - 60px) / 4); height: 1.3rem; border: 0.01rem solid rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.4); backdrop-filter: blur(0.04rem); text-decoration: none; color: inherit; }
.banner1__cardBody { display: flex; flex-direction: column; align-items: flex-start; align-self: stretch; min-width: 0; }
.banner1__cardTitle { margin: 0; line-height: 0.3rem; color: #ffffff;font-size: 0.2rem; font-weight: 400; }
.banner1__cardDesc { margin: 0.07rem 0 0; opacity: 0.6; line-height: 0.26rem; color: rgba(255, 255, 255, 0.8);font-size: 0.16rem;  }
.banner1__more { margin-top: 0.3rem; width: 100%; display: flex; align-items: center; gap: 0.08rem; }
.banner1__moreText { margin: 0; line-height: 0.24rem; color: #ffffff;font-size: 0.16rem;  }
.banner1__moreIcon { width: 0.19rem; height: 0.19rem; overflow: hidden; flex: 0 0 auto; }
.banner1__cardIcon { margin-top: 0.19rem; width: 0.54rem; height: 0.54rem; overflow: hidden; flex: 0 0 auto; }
.banner1__cardIconComplex { position: relative; margin-top: 0.19rem; width: 0.54rem; height: 0.54rem; overflow: hidden; flex: 0 0 auto; }
.banner1__vector { position: absolute; top: 0.02rem; left: -0.01rem; width: 0.51rem; height: 0.51rem; }
.banner1__frame3 { display: flex; position: absolute; top: -0.73rem; left: -0.73rem; align-items: flex-start; justify-content: space-between; padding: 0.87rem 0.73rem 0.75rem 0.87rem; width: 2rem; height: 2rem; overflow: hidden; }
.banner1__autoWrapper4 { position: relative; width: 0.26rem; height: 0.25rem; }
.banner1__vector3 { display: flex; position: absolute; top: 0; left: 0; align-items: center; padding: 0.07rem 0.14rem 0.07rem 0; width: 0.26rem; height: 0.25rem;background-position: center; background-size: cover;background-repeat: no-repeat; }
.banner1__vector2 { width: 0.12rem; height: 0.11rem; }
.banner1__vector5 { display: flex; position: absolute; bottom: -0.01rem; left: -0.04rem; align-items: flex-start; padding-bottom: 0.16rem; padding-left: 0.21rem; width: 0.26rem; height: 0.21rem; background-position: center; background-size: cover; background-repeat: no-repeat; }
.banner1__vector4 { width: 0.05rem; height: 0.05rem; }
.banner1__vector6 { margin-top: 0.31rem; width: 0.07rem; height: 0.07rem; }

/*图集样式表 start*/
/*
table{display:none;}
table.normal{display:block;margin: 0 auto;width: 83.33%;}
*/
/*图集样式表 end*/

.hero-assistant-mob{display:none }


@media screen and (max-width:1000px){
.header_phone,.lxwm-mobile-box,.footer-moblie{display:block;}
.nav-base,.nav,.second-nav,.lxwm-box,.footer,.rig{display:none;}
.w1600{width:92%;}
.lef{width:100%;margin-right:0;padding:0.1rem;}
.brcb-nav-box{margin-top:0}
.content-box{margin-top:0.3rem;}

#im_chat_container,.znkf-title-box,.hero-assistant{display:none !important;}
    .hero-assistant-mob{display:block;}
/*banner图*/
/*.banner-img-box{height:2.25rem !important;margin-top:0.74rem !important;padding-top:0.8rem;}*/
    
    .banner-img-box{    height: 2.25rem !important;margin-top: 0rem !important;padding-top: 0.48rem ;display: flex; align-items: center;justify-content: center;}
.banner-word p:last-child{display:none;}
    
.title{font-size:0.2rem;margin-bottom:0.1rem;}
.date{font-size:0.12rem;}

    
.content-box video{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
}